﻿
div.footer
{
	color:#515151;
	float:left;
    min-height:210px;
}

div.footer table td
{
	color:#515151;
	font-size:11px;
	margin-left:0px;
}

div.footer ul
{
	margin-left:0px;
	padding-left:0px;
	margin-bottom:0px;
	float:left;
    margin-top:10px;
}

div.footer strong
{
	font-size:14px;
	padding-top:0px;
	margin-left:0px;
	float:left;
}
div.footer li
{
	/*padding:0px 20px 3px 5px;*/
	padding-top:3px;
}

div.footer table li
{
	/*padding:0px 20px 3px 5px;*/
	padding-top:1px;
}

div.footer li a
{
	/*padding-left:10px;*/
	color:#515151;
	text-decoration: none;
	
}

div.footer ul li
{
	list-style-type:none;
	background-position:left center;
 }

div.footer ul li::before
{
	content: "> ";
    color: #515151;
 }
 
 div.footer ul table li
{
	background-image: url(/images/footer/bullet_footer.gif);
	background-repeat:no-repeat;
	list-style-type:none;
	background-position:left center;
	padding-left:10px;
 }

.inputNewsletter
{
	background-image: url(/images/searchBg.gif);
	background-repeat: repeat-x;
	background-position:1px;
	height: 25px;
	width: 150px;
	border:0px solid #000;
	vertical-align:middle;
	padding-top:12px;
	
}
.newsletterWatermark
{
	background-image: url(/images/searchBg.gif);
	background-repeat: repeat-x;
	background-position:1px;
	height: 25px;
	width: 150px;
	border:0px solid #000;
	vertical-align:middle;
	padding-top:12px;
	
	color:#B4B4B4;
	font-size:11px;
}

@media (max-width: 768px) {
    #divfooter {
        display: none;
    }

    #divfooterm {
        display: block;
    }

    #divfooter2{width:100%}
}